<!doctype html>
<html lang="en">

<head>
<meta charset="utf-8">
 <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <title>Gunting Batu Kertas</title>
    <link rel=stylesheet href="style.css">
 </head>
<header>
  <img style="width: 80px;"
  src="avatar.png"
  alt="">
  <h2 id="class">Gunting Batu Kertas</h2>
  </header>

<div class="score-board">
<div id="user-label" class="badge">P1</div>
<div id="comp-label" class="badge">Com</div>
<span id="user-score">0</span> VS <span id="comp-score">0</span>




<a href="#" class="btn btn-primary btn-lg" onClick="window.location.reload();">
          <span class="glyphicon glyphicon-repeat"></span> Tanding Ulang
        </a>

</div>
<body>

	<div class="result">
		<p></p>
	</div>


<div class="container">
  <div class="row">
    <div class="col">
	   
      <div class="choices">
	  
	  <h2> Player 1</h2>
	  
		<div class="choice" id="r">
			<img src="batu.png" width="100px height=50px">
		</div>
		<div class="choice" id="p">
			<img src="kertas.png" width="100px height=50px">
		</div>
		<div class="choice" id="s">
			<img src="gunting.png" width="100px height=50px">
		</div>

	</div>
    </div>
	
	   <div class="col">
	   
			<div align="center">
              
				<img id="pc" src="logo.png" width="100px height=50px">
				
            </div>
      
	
    </div>
	
    <div style="text-align: center" class="col">

	&nbsp;

      <h1> VS </h1>
   
	
	</div>
	
	  <div class="col">
   
		
				<div  align="center">
              
				<img id="cc" src="logo.png" width="100px height=50px">
				
            </div>
		
		

	
    </div>
	
	
    <div class="col">
	
	 <div class="choices">
	
	  <h2> Komputer </h2>
      
		<div class="choice" >
			<img src="batu.png" width="100px height=50px">
		</div>
		<div class="choice" >
			<img src="kertas.png" width="100px height=50px">
		</div>
		<div class="choice" >
			<img src="gunting.png" width="100px height=50px">
		</div>
	</div>
	
    </div>
  </div>
</div>



  
  <script src="app.js"></script>
</body>

</html>